<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_matrix', language 'he', version '2.5'.
 *
 * @package     qtype_matrix
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingmatrix'] = 'הוספת מטריצה';
$string['all'] = 'הכל';
$string['any'] = 'כלשהו';
$string['collong'] = 'תיאור';
$string['colsheader'] = 'עמודות המטריצה';
$string['colshort'] = 'כותרת';
$string['editingmatrix'] = 'עריכת מטריצה';
$string['false'] = 'שגוי';
$string['grademethod'] = 'שיטת מתן ציון';
$string['matrix'] = 'מטריצה';
$string['matrixheader'] = 'מטריצת ציון';
$string['matrixsummary'] = 'סוד שאלת מטריצה';
$string['multipleallowed'] = 'מותרות תשובות מרובות';
$string['mustaddupto100'] = 'סכום כל המשקלים שאינם שליליים בשורה חייב להיות 100%';
$string['mustdefine1by1'] = 'עליך להגדיר לפחות מטרציה 1 X 1; כאשר תוגדר לפחות תשובה קצרה או ארוכה בכל שורה ועמודה';
$string['none'] = 'אף אחד';
$string['oneanswerperrow'] = 'עליך לספק תשובה בכל שורה';
$string['pluginname'] = 'שאלת מטריצה';
$string['refresh_matrix'] = 'רענון המטריצה';
$string['rowfeedback'] = 'משוב';
$string['rowlong'] = 'תיאור';
$string['rowsheader'] = 'שורות במטריצה';
$string['rowshort'] = 'כותרת';
$string['true'] = 'נכון';
$string['weighted'] = 'משוקלל';
$string['weightednomultiple'] = 'אין זה הגיוני לבחור ציון משוקלל כאשר לא מתירים תשובות מרובות';
